@media print {
  html { font-size: 14px; }
  body { margin: 0; color: #000; }
  .hidden-print { display: none; }
}
@media screen {
  .visible-print { display: none; }
}

.subtitle { margin-top: 0; }

nav.discussions { font-size: 0.833em; }
nav.discussions ul { margin-top: 0; }

div.footnotes ol, div.footnotes code {
  font-size: 0.833em;
}
div.footnotes ol li p {
  margin-top: 0;
}

.na, .nt, .nf     { color: #900; }
.s, .s1, .s2      { color: #090; }
.nb, .mi, .mh     { color: #009; }
.cp               { color: #599; }
.k, .kc, .kd, .kt { color: #770; }
.p, .c1           { color: #555; }
.c                { color: #777; }

/* days-in-month-formula */
p.formula { text-align: center; }
table.tov { text-align: right; }
table.tov th {
  font-weight: normal;
  border-right-width: 2px;
}
table.tov td.y { background-color: #9e9; }
table.tov td.n { background-color: #e99; }

/* tetrasm-1 */
table.memory code {
  background-color: transparent;
  border: none;
}
